uuid: 43223b96-6f7f-4bc3-9bdb-4c24a1a85ba4
langcode: fr
status: true
dependencies:
  module:
    - content_lock
_core:
  default_config_hash: wOfiC2mcw5ZPIbQdSjGowSRUBcZTJvM49dtqWtU1c8A
id: node_break_lock_action
label: 'Break lock node'
type: node
plugin: 'entity:break_lock:node'
configuration: {  }
